@font-face {
    font-family: 'clarendon';
    src: url('/fonts/clarendonltstd-webfont.eot');
    src: url('/fonts/clarendonltstd-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/clarendonltstd-webfont.woff') format('woff'),
         url('/fonts/clarendonltstd-webfont.ttf') format('truetype'),
         url('/fonts/clarendonltstd-webfont.svg#clarendon_lt_stdregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body { margin: 0; padding: 0; color: #4F2710; font-size: 62.5%; font-family: Arial, Helvetica, sans-serif; background: #312316 url(/images/bg.jpg) top center no-repeat; }
* { -webkit-text-size-adjust: none; }
p { padding: 0; margin: 0 0 .6em 0; font-size: 1.1em; line-height: 1.2em; }
a, a:visited { text-decoration: none; }
ul, ol { margin: 0 0 1.2em 0; padding: 0 0 0 20px; }
ol { padding: 0 0 0 30px; }
ul li, ol li { font-size: 1.2em; line-height: 1.4em; }
li li { font-size: 1em; }

.center { margin: 0 auto; }
.centerAlign { text-align: center; }
.left { float: left; }
.right { float: right; }
.leftAlign { text-align: left; }
.rightAlign { text-align: right; }
.clear { clear: both; }
.imagelink { font-size: .05mm; line-height: .05mm; text-indent: -8000px; display: block; }
a.anchor { font-size: .05mm; line-height: .05mm; text-indent: -8000px; }
.scrollable { height: 400px; padding: 0 15px 0 0; }
.nivo-directionNav { display: none !important; }
p.title { font-family: 'clarendon'; }
#imgPlaceHolder { width: 720px; min-height: 300px; }

div.wrapper { width: 861px; margin: 0 auto; position: relative; }

h1, h2, h3 { font-family: 'clarendon'; text-transform: uppercase; color: #2E3192; font-weight: normal; }


nav { background: url(/images/bg-nav.png) bottom left no-repeat; width: 861px; overflow: hidden; position: relative; z-index: 10; }
	nav ul { list-style: none; margin: 0 30px; padding: 0; }
	nav ul li { float: left; }
	nav ul li a, nav ul li a:link, nav ul li a:visited { padding: 37px 8px 25px 19px; color: #4F2710; display: block; font-family: 'clarendon'; text-transform: uppercase; font-size: 1.2em; }
	nav ul li a:hover, nav ul li a.active { background: url(/images/lavender.png) top left no-repeat; color: #EACBAB; }
	

header { margin: 20px 0 8px; z-index: 9; position: relative; }
	header p.logo { margin: 0 auto; text-align: center; }	
	header div.headerImages { background: url(/images/shadow-header.png) bottom center no-repeat; padding-bottom: 7px; overflow: hidden; }
	header p.logoSmall { position: absolute; bottom: -138px; right: 73px; }
	

menu { background: url(/images/bg-subnav.png) bottom left no-repeat; width: 757px; overflow: hidden; position: relative; z-index: 10; margin: -72px auto 0; }
	menu ul { list-style: none; margin: 0; padding: 0; text-align: center; }
	menu ul li { display: inline; margin: 0 15px; }
	menu ul li a, menu ul li a:link, menu ul li a:visited { padding: 40px 8px 17px 19px; color: #4F2710; display: inline-block; font-family: 'clarendon'; text-transform: uppercase; font-size: 1.2em; zoom: 1; *display: inline; _height: 30px; }
	menu ul li a:hover, menu ul li a.active { background: url(/images/lavender.png) top left no-repeat; color: #3E3192; }
		
	
article { position: relative; z-index: 8; }
	article section a, article section a:link, article section a:visited { color: #2E3192; }
	article section a:hover { color: #A68056; }
	article h2 { font-size: 1.7em; margin: 0 0 .5em; }
	article h3 { font-size: 1.4em; margin: 0 0 .5em; }

article.home { }
	article.home h1 { font-size: 2.5em; text-transform: none; letter-spacing: .05em; text-align: center; }
	article.home section.panels { margin: 296px 0 175px; overflow: hidden; }
	article.home div.homePanels { }
	article.home div.homePanels div.left { margin-right: 128px !important; }
	article.home div.homePanels div.left.centerAlign { margin: 0 !important; }
	
div.innerPage { width: 831px; margin: 0 auto; }
	div.innerPage header { margin-top: -5px; }
	div.innerPage article { margin: -35px 0 20px; padding: 55px 55px 45px; background: #ECEED8 url(/images/lavender.png) 30px 52px no-repeat; border-radius: 0 0 4px 4px; min-height: 400px; }
	div.innerPage article h1 { font-size: 2.4em; margin: 0 0 .8em; }
	div.innerPage article p { font-size: 1.4em; line-height: 1.2em; margin: 0 0 .8em; }
	div.innerPage article p.intro { font-weight: bold; }

article.normal {  }	
	article.normal section { width: 440px; float: left; }
	article.normal aside { width: 225px; float: right; margin-top: 124px; }
	article.normal aside div.panel { margin-bottom: 20px; }

article.blog { }
	article.blog section.text { width: 450px; }
	article.blog div.blogBlock { margin-top: 20px; }
	article.blog aside { float: left; width: 125px; }
	article.blog section.entries { float: right; width: 595px; }	

article.contact {  }
	article.contact h2 { font-family: arial; color: #4F2710; font-weight: bold; text-transform: none; font-size: 1.7em; margin: .5em 0; }	
	article.contact section { clear: both; }
	article.contact section.bottom { margin-top: 30px; }
	article.contact div.frame { width: 332px; }
	article.contact div.frame.left strong { font-size: 1.2em; }
	article.contact div.status { width: 260px !important; }
	article.contact div.status ul { width: 230px !important; }
	article.contact p.field { clear: both; }
	article.contact p.submit { padding: 1em 0; text-align: right; }
	article.contact div.form { width: 263px; }
	article.contact div.map { margin: 50px 0; overflow: hidden; }
	article.contact iframe { width: 330px; height: 290px; border: none; overflow: hidden; margin: 0; padding: 0; }
	
div.panel { width: 225px; height: 151px; position: relative; cursor: pointer; }
	div.panel p.title { font-size: 1.4em; text-transform: uppercase; position: absolute; top: 17px; left: 16px; }
	div.panel p.title a, div.panel p.title a:link, div.panel p.title a:visited { color: #fff; }
	div.panel p.title a:hover { color: #EACBAB; }
	div.panel p.image { position: absolute; top: 39px; left: 9px; }
	div.panel p.image img { box-shadow: 1px 1px 2px rgba(0,0,0,.9); }
	div.panel p.text { position: absolute; top: 47px; left: 17px; width: 184px; height: 77px; color: #fff; font-size: 1.2em; line-height: 1.4em; }
	div.panel p.text a, div.panel p.text a:visited, div.panel p.text a:link { color: #4775D7; font-size: .9em; text-transform: uppercase; font-weight: bold; }
	div.panel p.text a:hover { color: #fff; }
	div.panelShop { background: url(/images/panel-shop.png) top left no-repeat; } 
	div.panelExperience { background: url(/images/panel.png) top left no-repeat; }
	div.panelNews { background: url(/images/panel-news.gif) top left no-repeat; }

div.panelNewsSmall { width: 170px; height: 114px; background: url(/images/panel-news-small.png) top left no-repeat; position: relative; cursor: pointer; }
	div.panelNewsSmall p.title { font-size: 1em; text-transform: uppercase; position: absolute; top: 12px; left: 16px; color: #fff; }
	div.panelNewsSmall p.title a, div.panelNewsSmall p.panelNewsSmall a:link, div.panel p.title a:visited { color: #fff; }
	div.panelNewsSmall p.title a:hover { color: #EACBAB; }
	div.panelNewsSmall p.summary { color: #fff; text-align: left; position: absolute; top: 37px; left: 16px;  font-size: 1.1em; width: 133px; line-height: 1.3em; }
	div.panelNewsSmall p.summary a, div.panelNewsSmall p.summary a:link, div.panelNewsSmall p.summary a:visited { color: #6350BA; text-transform: uppercase; font-weight: bold; font-size: .9em; }
	div.panelNewsSmall p.summary a:hover { color: #fff; }

p.viewGallery { margin-left: -18px !important; }	
	p.viewGallery a { background: url(/images/view-gallery.gif) top left no-repeat; width: 459px; height: 180px; }
	
div.gallery { margin: 8px 0; position: relative; clear: both; min-height: 1000px; }
	div.gallery div.image { position: absolute; top: 0; margin: 0 auto; text-align: center;  }
	div.gallery div.image img { border: 7px solid #fff; box-shadow: 1px 1px 2px rgba(0,0,0,.5); margin: 0 auto; text-align: center; }
	div.gallery div.image.first { display: block; }
	div.gallery div.image p { text-align: center; }
	div.gallery p.prev, div.gallery p.next { position: absolute; z-index: 99; top: 70px; }
	div.gallery p.next a, div.gallery p.next a:link, div.gallery p.next a:visited, div.gallery p.prev a, div.gallery p.prev a:link, div.gallery p.prev a:visited { display: block; padding: 3px 15px; background: #2E3192; text-transform: uppercase; color: #fff; font-size: .8em !important; font-weight: bold; }
	div.gallery p.next a:hover, div.gallery p.prev a:hover { background: #fff; color: #2E3192; }
	div.gallery p.prev { left: -15px; display: none; }
	div.gallery p.next { right: -15px; }
	
	div.gallery p.loading { position: absolute; top: 25px; left: 25px; color: #fff; font-weight: bold; display: none; }
	
div.shop { margin-top: 30px; }
	div.shop ul { list-style: none; margin: 0; padding: 0; }
	div.shop ul li { margin-bottom: 30px; font-size: 1em; clear: both; overflow: hidden; }
	div.shop ul li p.imageWrapper { float: left; width: 138px; text-align: center; background: #fff; padding: 5px 0; box-shadow: 1px 1px 1px rgba(0,0,0,.2); }
	div.shop ul li div.right { width: 275px; }
	div.shop ul li h2 { font-size: 1.6em; margin: 0 0 .5em; text-transform: none; }
	div.shop ul li a, div.shop ul li a:link, div.shop ul li a:visited { font-size: .85em; text-transform: uppercase; font-weight: bold; text-decoration: underline; } 

div.listings { margin-top: 30px; }
	div.listings ul { list-style: none; margin: 0; padding: 0; }
	div.listings ul li { margin-bottom: 30px; font-size: 1em; clear: both; overflow: hidden; border-bottom: 1px solid #2E3192; padding-bottom: 15px; }
	div.listings ul li img { float: left; margin-right: 15px; ; box-shadow: 1px 1px 1px rgba(0,0,0,.2); }
	div.listings ul li div.right { width: 557px; overflow: hidden; margin: 5px 0; }
	div.listings ul li h2 { font-size: 1.6em; margin: 0 0 .5em; }
	div.listings ul li a, div.listings ul li a:link, div.listings ul li a:visited { font-size: .85em; text-transform: uppercase; font-weight: bold; text-decoration: underline; } 


div.blog { }
	div.blog div.bloginner { margin-bottom: 20px; }
	div.blog div.images { margin-left: 20px; }
	div.blog div.blogComment { clear: both; margin: 10px 0; padding-top: 10px; border-top: 1px dotted #c0c0c0; }
	div.blog div.blogComment div.left { width: 288px; }
	div.blog div.blogComment p.submit { clear: both; padding: 10px 30px; overflow: hidden; text-align: right; }
	div.blog div.comment p.meta { font-style: italic; font-size: 1.1em; }
	div.blog div.status { width: 548px !important; }
	div.blog div.status ul { width: 518px !important; }
	div.blog div.likeButton { padding: 0 0 10px; }
	div.blog div.bloginner.clearfix { padding-bottom: 15px; }
	div.blog p.actions a { font-size: .8em; font-weight: bold; text-transform: uppercase; }
	div.blog h2 { font-size: 2.1em; margin: 0 0 .5em; float: left; }
	div.blog h3 { color: #4F2710; margin: 0 0 1em; font-size: 1.5em; }
	div.blog p.meta { float: right; font-size: 1.1em; margin: 1em 0 0; }
	div.blog div.bloginner a.imgBlog img { float: right; margin: 0 0 20px 20px; }
	div.blog div.blogText { float: left; width: 595px;}
	div.blog div.form { width: 580px; }
	
div.blogNavigation { }
	div.blogNavigation a, div.blogNavigation a:link, div.blogNavigation a:visited { color: #2E3192; font-weight: bold; text-transform: uppercase; }
	div.blogNavigation a:hover, div.blogNavigation a.active { color: #A68056; }
	div.blogNavigation ul { margin: 0; padding: 0; list-style: none; }
	div.blogNavigation ul li { overflow: hidden; margin-bottom: 5px; }
	div.blogNavigation ul li.archive a.blogArchive { font-size: 1.5em; font-family: 'clarendon'; color: #4F2710; text-transform: uppercase; font-weight: normal; }
	div.blogNavigation ul li.archive { margin: 1em 0 !important; }
	

div.links { margin-top: 20px; }
	div.links h2 { font-size: 1.6em; margin: 0 0 .7em; }
	div.links h3 { text-transform: none; font-size: 1.4em; margin: .2em 0; }
	div.links ul li p { font-size: 1.2em; .2em 0; }

div.form { }
	div.form form.loading { background: url(/images/loading.gif) bottom left no-repeat; }
	div.form input[type=text], div.form textarea { background: #EDEFDA url(/images/bg-input.gif) top left repeat-y; border: none; padding: 3px 5px; border: 1px solid #fff; }
	div.form input[type=text] { width: 250px; }
	div.form textarea { width: 250px; }
	div.form div.status { background: #BA0000; border: 1px solid #BA0000; width: 383px; margin: 10px 0; float: left; }
	div.form div.status p { float: left; padding: 3px 5px; margin: 0 !important; color: #fff; font-weight: bold; font-size: 1.1em !important; }
	div.form div.status ul { width: 353px; float: left; padding: 3px 5px 3px 25px; background: #fff; color: #BA0000; }
	div.form div.status ul { margin: 0; }
	div.form div.status ul li { font-size: 1.1em !important; }
	div.form h2 { margin: 0 0 .5em; }

/* order form */	
div.products { overflow: hidden; float: left; width: 315px; }
	div.products label { float: left; }
	div.products select { float: right; background: url(/images/bg-input.gif) top left repeat-y; border: none; padding: 2px; border: 1px solid #fff; }
	div.products br { display: none; }
	div.products p.field { clear: both; overflow: hidden; }
div.details { float: right; width: 348px; }
div.actions { margin: 10px 0 20px; overflow: hidden; }
	div.actions p.submit { text-align: right; margin-right: 84px; }
	div.details p.submit { padding: 1em 0; text-align: right;margin-right: 84px; }
	div.actions input[type=text] { width: 50px !important; }
	
ul.categories { list-style: none; margin: 0; padding: 10px; background: #fff; box-shadow: 1px 1px 2px rgba(0,0,0,.4); overflow: hidden; width: 692px; }
	ul.categories li { float: left; padding: 0 10px; border-left: 1px solid #9D7851; }
	ul.categories li:first-child { border: none; }
	ul.categories li a, ul.categories li a:visited, ul.categories li a:link { font-size: 1.1em; font-family: 'clarendon'; }
	ul.categories li a:hover, ul.categories li a.active { color: #4F2710; text-decoration: underline; }

form#orderform div.status { width: 619px; }
form#orderform div.status ul { width: 589px; }
form#orderform h2 { margin: .2em 0 .9em; }

	

footer { background: url(/images/bg-footer.png) top left no-repeat; width: 861px; height: 105px; margin-bottom: 80px; overflow: hidden; position: relative; z-index: 10; }
	footer div.inner { padding: 18px 43px 10px 166px; }
	footer p { color: #000; font-size: 1em; }
	footer div.bottom { overflow: hidden; border-top: 1px solid #463314; margin-top: 8px; padding-top: 8px; }
	footer ul { list-style: none; margin: 0 auto; padding: 0; text-align: center; }
	footer ul li { display: inline; border-left: 1px solid #463314; line-height: 1em; padding: 0 8px; color: #000; font-size: 1em; font-weight: bold; }
	footer ul li a, footer ul li a:link, footer ul li a:visited { color: #000; font-weight: bold; }
	footer ul li.first { padding-left: 0; border: none; }
	footer ul li.last a, footer ul li.last a:link, footer ul li.last a:visited { color: #F3E2B9; }
	footer ul li a:hover { color: #fff !important; }
	













